<section class="banner-bg chivalric-studies-bg" style="background: url(<%-data.bannerImg-%>) center 34px no-repeat;">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="overview-heading">
                    <!-- <h3> Chivalric Studies </h3> -->
                    <h4><%-data.bannerHeading-%></h4>
                    
                </div>
               
            </div>
        </div>
    </div>
</section>